import { makeStyles } from '@material-ui/core/styles';
import clsx from 'clsx';
import PropTypes from 'prop-types';
import { memo } from 'react';

const useStyles = makeStyles((theme) => ({
  root: {
    padding: '0 7px',
  },
}));

function PortfoIcon(props) {
  const classes = useStyles(props);
  const { className, badge } = props;

  return (
    <img
    width={30}
    height={30}
    className=" mr-0 ml-20  "
    //src="/assets/images/sbsms/auth/uploadimg.png" 
      src={`/assets/images/portfoIcon/${props.name}.svg`}
  />
     
  );
}

PortfoIcon.propTypes = {
  badge: PropTypes.shape({
    title: PropTypes.node,
    bg: PropTypes.string,
    fg: PropTypes.string,
  }),
};
PortfoIcon.defaultProps = {};

export default memo(PortfoIcon);
