import { get } from "app/utils/client";

export async function getTransactions(page = 1, perPage = 5) {
  const response = await get("/dev/api/transactions", {
    page,
    per_page: perPage,
  });

  return {
    transactions: response.data.data,
    pagination: response.data.meta,
  };
}
