import React, { useState } from "react";
import Button from "@material-ui/core/Button";

import { makeStyles } from '@material-ui/core/styles';
import Alert from '@material-ui/lab/Alert';
import Typography from '@material-ui/core/Typography';
import clsx from 'clsx';
import Icon from '@material-ui/core/Icon';
 

import {  Link, } from "react-router-dom";

const useStyles = makeStyles((theme) => ({
  root: {
    
    width: '100%',
    '& > * + *': {
      marginTop: theme.spacing(2),
    },
  },
}));


const Done = () => {

  const classes = useStyles();  
 

  return (
    <div className="flex flex-wrap pt-56">
      <form className="flex flex-wrap justify-between w-full"  >
        <div className={classes.root}>
          <Alert variant="outlined" severity="success" className={clsx(classes.root, " justify-center  flex-wrap flex text-center")} 
           iconMapping={{ 
          }}>
            <Icon color="action" className=" text-72 text-green-300 pb-4">  check_circle_outline   </Icon>
            <Typography color="green" variant="h6" gutterBottom className="text-green-700">
            پایان فرآیند
            </Typography>
            <Typography color="green" variant="p"   className="text-black">
            کاربر گرامی  .. عزیز
            <br/> 
            
            <br/> فرایند ثبت نام شما تکمیل شد و به زودی مدارک شما بررسی و پنل فعال خواهد شد.
            </Typography>
          </Alert>
        </div>  


        <div className="flex w-full mt-32 mb-8 justify-center ">
          <Button 
            type="submit"
            className="mx-8"
            color="secondary"
            variant="contained"
            component={Link} to="/apps/Authentication/SelectPackage"   
          >
           ورود به پنل
          </Button>          
        </div>        
      </form>

      


    </div>
  );
};


export default Done;
