import clsx from "clsx";
// import PropTypes from "prop-types";
import Icon from '@material-ui/core/Icon';
import Paper from '@material-ui/core/Paper';
import Button from '@material-ui/core/Button';
import Typography from "@material-ui/core/Typography";
import CardContent from "@material-ui/core/CardContent";
import { makeStyles, lighten, darken } from "@material-ui/core/styles";

const useStyles = makeStyles((theme) => ({
 
}));

const SBsmsBox = (props) => {
  const classes = useStyles();

  return (
     <>
       <div className="flex w-full sm:w-1/3 p-16">
          <Paper className="flex flex-col justify-between w-full rounded-8 shadow-1 bg-blue">
            <div className="flex flex-col flex-1 items-center justify-center text-white">
              <Icon className="text-96 mb-16 mt-8">shopping_cart</Icon>
              <Typography className="text-24 text-center leading-none mb-20">
               0
              </Typography>
              <Typography className="text-24 text-center">
              new orders
              </Typography>
            </div>
            <div className="flex flex-col justify-end bg-white">
              <Button color="primary" className="h-52 text-18">
               show  orders
              </Button>
            </div>
          </Paper>
        </div>
        <div className="flex w-full sm:w-1/3 p-16">
          <Paper className="flex flex-col justify-between w-full rounded-8 shadow-1 bg-green-400">
            <div className="flex flex-col flex-1 items-center justify-center text-white">
              <Icon className="text-96 mb-16 mt-8">mail_outline</Icon>
              <Typography className="text-24 text-center leading-none mb-20">
              0
              </Typography>
              <Typography className="text-24 text-center">
              sms credit
              </Typography>
            </div>
            <div className="flex flex-col justify-end bg-white">
              <Button color="primary" className="h-52 text-18">
            add credit
              </Button>
            </div>
          </Paper>
        </div>
        <div className="flex w-full sm:w-1/3 p-16">
          <Paper className="flex flex-col justify-between w-full rounded-8 shadow-1 bg-teal-400">
            <div className="flex flex-col flex-1 items-center justify-center text-white">
              <Icon className="text-96 mb-16 mt-8">account_balance_wallet</Icon>
              <Typography className="text-24 text-center leading-none mb-20">
            0 UAE
              </Typography>
              <Typography className="text-24 text-center"> wallet  </Typography>
            </div>
            <div className="flex flex-col justify-end bg-white">
              <Button color="primary" className="h-52 text-18">
             add credit
              </Button>
            </div>
          </Paper>
        </div>
     </>
  );
};

SBsmsBox.propTypes = {};

export default SBsmsBox;
