import axios from 'axios';
import { useQuery } from 'react-query';

export default function useCategoryLabels() {
  return useQuery(
    'collections-app-categoryLabels',
    () => axios.get(`/api/collections-app/category-labels`).then((res) => res.data),
    {
      refetchOnWindowFocus: false,
      refetchOnReconnect: false,
    }
  );
}
