import axios from 'axios';
import { useQuery } from 'react-query';

export default function useClusterList() {
  return useQuery(
    'e-cms-app-clusterList',
    () => axios.get(`/api/e-cms-app/clusterlist`).then((res) => res.data),
    {
      refetchOnWindowFocus: false,
      refetchOnReconnect: false,
    }
  );
}
