import axios from 'axios';
import { useQuery } from 'react-query';

export default function useMasterList() {
  return useQuery(
    'e-cms-app-masterList',
    () => axios.get(`/api/e-cms-app/masterlist`).then((res) => res.data),
    {
      refetchOnWindowFocus: false,
      refetchOnReconnect: false,
    }
  );
}
