import axios from 'axios';
import { useQuery } from 'react-query';

export default function useProperties() {
  return useQuery(
    'e-cms-app-properties',
    () => axios.get(`/api/e-cms-app/properties`).then((res) => res.data),
    {
      refetchOnWindowFocus: false,
      refetchOnReconnect: false,
    }
  );
}
