import React from "react";
import { useGoogleMaps } from "react-hook-google-maps";
const Googlemaps = (props) => {
  let lat = parseFloat(props.place.lat);
  let lng = parseFloat(props.place.lng);
  const marker = { lat, lng };
  const { ref, map, google } = useGoogleMaps(
    //   Our Key
    "AIzaSyBJlza72Zw8tAFzC1NTXvPlQcHmbIZR5G4&libraries",
    {
      center: marker,
      zoom: 15,
    }
  );
  if (map) {
    // execute when map object is ready
    new google.maps.Marker({ position: marker, map });
  }
  return (
    <div ref={ref} style={{ width: "100%", margin: "auto", height: "100%" }} />
  );
};

export default Googlemaps;
