import axios from 'axios';
import { useQuery } from 'react-query';

export default function usePropertyFolders() {
  return useQuery(
    'propertyFolders',
    () => axios.get('/api/property-app/folders').then((res) => res.data),
    {
      refetchOnWindowFocus: false,
      refetchOnReconnect: false,
    }
  );
}
