import axios from 'axios';
import { useQuery } from 'react-query';

export default function useCategories() {
  return useQuery(
    'Productcategories',
    () => axios.get(`/api/e-homecleaning-app/categories`).then((res) => res.data),
    {
      refetchOnWindowFocus: false,
      refetchOnReconnect: false,
    }
  );
}
