import axios from 'axios';
import { useQuery } from 'react-query';

export default function usePropertyLabels() {
  return useQuery(
    'propertyLabels',
    () =>
      axios.get(`/api/e-laundry-app/property-labels`).then((res) => res.data),
    {
      refetchOnWindowFocus: false,
      refetchOnReconnect: false,
    }
  );
}
