import axios from 'axios';
import { useQuery } from 'react-query';

export default function useCategoryFilters() {
  return useQuery(
    'categoryFilters',
    () => axios.get('/api/process-app/filters').then((res) => res.data),
    {
      refetchOnWindowFocus: false,
      refetchOnReconnect: false,
    }
  );
}
