import { lazy } from 'react';
import en from './i18n/en';
import fa from './i18n/fa';
import i18next from 'i18next';

i18next.addResourceBundle('en', 'reports', en);
i18next.addResourceBundle('fa', 'reports', fa);

const EReportsConfig = {
  settings: {
    layout: {
      config: {},
    },
  },
  routes: [
    {
      path: '/apps/e-reports/godsview/all',
      component: lazy(() => import('./GodsView')),
      exact: true,
    },
    // {
    //   path: '/apps/e-reports/reportsacc/all',
    //   component: lazy(() => import('./ReportsAcc')),
    //   exact: true,
    // },
  ],
};

export default EReportsConfig;
