import axios from 'axios';
import { useQuery } from 'react-query';

export default function useMasterList() {
  return useQuery(['godsview-masterlist'], async (_) => {
    const response = await axios.get('/api/e-master-app/postlist', {
      params: { postparam: 'masters' },
    });
    const { postlist = [] } = response.data;

    return postlist;
  });
}
