import React from "react";
import en from './i18n/en';
import ar from './i18n/ar';
import fa from './i18n/fa';
import i18next from 'i18next';

i18next.addResourceBundle('en', 'message', en);
i18next.addResourceBundle('ar', 'message', ar);
i18next.addResourceBundle('fa', 'message', fa);
const MessagesConfig = {
  settings: {
    layout: {
      config: {},
    },
  },
  routes: [
    {
      path: "/apps/e-sms/sendmsg/post",
      component: React.lazy(() => import("./SendMessage")),
    },
  ],
};

export default MessagesConfig;
