import axios from 'axios';
import { useQuery } from 'react-query';

export default function useBrandList() {
  return useQuery(
    'brandList',
    () => axios.get(`/api/e-commerce-app/brandlist`).then((res) => res.data),
    {
      refetchOnWindowFocus: false,
      refetchOnReconnect: false,
    }
  );
}
