import { lazy } from "react";
import en from './i18n/en';
import ar from './i18n/ar';
import i18next from 'i18next';

i18next.addResourceBundle('en', 'profile', en);
i18next.addResourceBundle('ar', 'profile', ar);

const ProfilePageConfig = {
	settings: {
		layout: {
			config: {}
		}
	},
	routes: [
		{
			path: '/pages/profile',
			component: lazy(() => import('./ProfilePage'))
		}
	]
};

export default ProfilePageConfig;
