import { queryCache } from 'app/App';
import axios from 'axios';
import { useMutation } from 'react-query';

export default function useCreateRole() {
  return useMutation(
    (role) => axios.post('/api/usermanager-app/create-role', { role }),
    {
      onSuccess: () => {
        queryCache.invalidateQueries('roles');
      },
    }
  );
}
