import axios from 'axios';
import { useMutation, queryCache } from 'react-query';

export default function useSaveUserSettings() {
  const users = queryCache.refetchQueries('users');
  return useMutation(
    (data) =>
      axios
        .put('https://nandwsouk.com/api/usermanager-app/save-user', data)
        .then((res) => res.data),
    {
      onSuccess: () => users,
    }
  );
}
