import axios from 'axios';
import { useQuery } from 'react-query';

export default function useCategoryClusterList() {
  return useQuery(
    'categoryClusterList',
    () => axios.get('api/slider-app/clusterlist').then((res) => res.data),
    {
      refetchOnWindowFocus: false,
      refetchOnReconnect: false,
    }
  );
}
