import persianRex from "persian-rex";

export function getMessageCount(text) {
  const textLength = text.length;
  const isPersian = persianRex.hasText.test(text);
  var  messageCount =0;  var remaining=0;

  if (isPersian) {
    switch (true) {
      case (textLength>0 && textLength<=70):
       var  messageCount =1;
        var remaining = 70 - textLength;
        var perMessage=70;
        break;
      case (textLength>70 && textLength<=134):
        var messageCount =2;
        var remaining = 134 - textLength;
        var perMessage=64;
        break;
        case (textLength>=134 ):
          var   messageCount =2+ Math.ceil((textLength-134) / 67);;
          var perMessage=67;
          var  remaining = perMessage * messageCount - textLength;
          
          break;
    }
  } else {
    switch (true) {
      case (textLength>0 && textLength<=160):
       var  messageCount =1;
        var remaining = 160 - textLength;
        var perMessage=160;
        break;
      case (textLength>160 && textLength<=306):
        var messageCount =2;
        var remaining = 306 - textLength;
        var perMessage=146;
        break;
        case (textLength>=306 ):
          var   messageCount =2+ Math.ceil((textLength-306) / 153);;
          var perMessage=153;
          var  remaining = perMessage * messageCount - textLength;
          
          break;
    }
  }

 

  if (remaining === 0 && messageCount === 0) {
    remaining = isPersian ? 70:160;
  }

  return {
    isPersian,
    length: textLength,
    perMessage,
    remaining,
    messageCount,
  };
}
