export function getImageUrl(url) {
  if (!url) {
    return null;
  }

  if (isAbsolute(url)) {
    return url;
  }

  return 'https://immerseme.ir/admin' + (url.startsWith('/') ? '' : '/') + url;
}

function isAbsolute(url) {
  return url.indexOf('http://') === 0 || url.indexOf('https://') === 0;
}
