import { get } from "app/utils/client";

export async function getUsers(page = 1, perPage = 5) {
  const response = await get("/dev/api/users", { page, per_page: perPage });

  return {
    users: response.data.data,
    pagination: response.data.meta,
  };
}
