import PropTypes from "prop-types";
import TextField from "@material-ui/core/TextField";

const InputFilter = ({ register, name, control, ...rest }) => {
  return (
    <TextField
      name={name}
      inputRef={register}
      size="small"
      variant="outlined"
      {...rest}
    />
  );
};

InputFilter.propTypes = {
  register: PropTypes.func,
  name: PropTypes.string.isRequired,
};

export default InputFilter;
