import axios from 'axios';
import { useQuery } from 'react-query';

export default function usePackageView( ) {
  return useQuery(
    ['response' ],
    (_) =>  
      axios
        .get(`/api/authentication-app/packages?`,  )
        .then((res) => {
          const data = res.data; 
          return data;
        }),
    {
      refetchOnWindowFocus: false,
      refetchOnReconnect: false,
    }
  );
}
