
// const response = await axios.get(`/api/contactGroup-app/contactgroup`, {
import axios from 'axios';
import { useQuery } from 'react-query';

export default function useContactsGroupList() {
  return useQuery(
    'contactgrouplist',
    () => axios.get(`/api/contactGroup-app/contactgrouplist`).then((res) => res.data),
    {
      refetchOnWindowFocus: false,
      refetchOnReconnect: false,
    }
  );
}
