import axios from 'axios';
import { useQuery } from 'react-query';

export default function useProducts() {
  return useQuery(
    'e-cms-app-e-cms-products',
    () =>
      axios
        .get('/api/e-commerce-app/products')
        .then((res) => res.data?.products || []),
    {
      refetchOnWindowFocus: false,
      refetchOnReconnect: false,
    }
  );
}
