import axios from 'axios';
import { useQuery } from 'react-query';

export default function useCategoryLabels() {
  return useQuery(
    'categoryLabels',
    () =>
      axios.get(`/api/e-homecleaning-app/category-labels`).then((res) => res.data),
    {
      refetchOnWindowFocus: false,
      refetchOnReconnect: false,
    }
  );
}
