import React from 'react';
import Dialog from '@material-ui/core/Dialog';
import { makeStyles } from '@material-ui/core/styles';
const useStyles =makeStyles({
  "@global":{
    ".MuiDialog-paperWidthSm":{
      maxWidth:"unset"
    }
  }
})
export default function AlertDialog({ dialog, closeDialog, children }) {
  useStyles()
  return (
    <div>
      <Dialog
        open={dialog}
        onClose={closeDialog}
        aria-labelledby="alert-dialog-title"
        aria-describedby="alert-dialog-description"
      >
        {children}
      </Dialog>
    </div>
  );
}
