import axios from 'axios';
import { useQuery } from 'react-query';

export default function useCategoryFolders() {
  return useQuery(
    'categoryFolders',
    () => axios.get('/api/slider-app/folders').then((res) => res.data),
    {
      refetchOnWindowFocus: false,
      refetchOnReconnect: false,
    }
  );
}
